[
  {
    "origin": [
      "https://optical-dev.oliver.solutions",
      "https://oliver.solutions",
      "http://localhost:5173",
      "http://localhost:3000"
    ],
    "method": ["PUT"],
    "responseHeader": [
      "Content-Type",
      "Content-Range",
      "X-Goog-Resumable"
    ],
    "maxAgeSeconds": 3600
  }
]
